Subject: [dhcwg] Windows DHCP Api

From: Simon Vogl <[email-masked]>
Date: Thu, 16 Oct 2003 08:00:23 +0200

Hi,
a slightly OT question, but posting in a microsoft newsgroup
got me nothing but ~10 viri/hour: I am having troubles with the
DHCP client API that comes with Windows 200/Xp, resp. the
platform sdk.

Besides the fact that the documentation in the platform sdk
does not match the header files (esp. the code examples are
plain wrong), all I get from DhcpRequestParams are different
error codes however I permutate parameter values.

Anyone had any positive experience with this API? Is there any
alternative under windows?

Thanks,
Simon
-- 
------------------------------------------------
Dr. Simon Vogl
Department  of   Computer  Science
Johannes Kepler University of Linz
Altenberger Straße 69
A-4040 Linz - Austria

Tel: +43 70 2468 8517  [email-masked]
Fax: +43 70 2468 8426   www.soft.uni-linz.ac.at

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg